最新消息:

javaws

ubuntu下调整java的安全级别

ubuntu下调整java的安全级别

admin 3年前 (2016-05-04) 1922浏览 0评论

1、用firefox通过https访问服务器远程管理卡时,要调用java程序,java默认的安全级别是高,会报如下错误: 2、使用java自带的程序javaws(参数-viewer)可以打开图形管理工具,进行如下调整: 将级别高调整为中即可。 3、 ...